Page MenuHomePhabricator

Hide all %type% cards might be difficult to translate
Closed, ResolvedPublicBug

Description

from OTRS:

iOS APP界面  探索—>最多阅读—>•••(“最多阅读”右侧的卡片设置),第二行语言不通——“隐藏所有最多阅读个卡片”,正常的表述可以是
“隐藏所有最多阅读卡片”或者“隐藏所有最多阅读的卡片”。

iOS APP interface Explore—>Maximum reading—>••• (“Maximum reading” on the right side of the card settings), the second line of language is not available – “Hide all the most reading cards”, the normal expression can be
"Hide all the most read cards" or "Hide all the most read cards."

Might need directional quotes around %@ in Hide all %@ cards to make Hide all “%@” cards or separate hide all strings for each card type

Event Timeline

JoeWalsh created this task.Jan 10 2019, 2:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 10 2019, 2:54 PM

Here's how the first proposed solution would look in english:

JMinor triaged this task as Low priority.Jan 14 2019, 7:54 PM
JMinor moved this task from Needs Triage to Bug Backlog on the Wikipedia-iOS-App-Backlog board.
cmadeo added a project: Product-QA.
cmadeo added a subscriber: cmadeo.

Looks good to me!

ABorbaWMF added a subscriber: ABorbaWMF.

Looks good to me 6.2.0 (1570) in English, but I don't know if the below pics are expected for Chinese.

JMinor closed this task as Resolved.Feb 21 2019, 9:35 PM
JMinor added a subscriber: JMinor.

This is now in the app store. Please reopen if issues in Chinese localization remain.

Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.Feb 22 2019, 3:50 AM